What are the system requirements for Calendar?

Calendar works with the following browsers:

  • Windows Internet Explorer 6.0 and later
  • Mozilla Firefox 2.0 and later
  • Safari 2.0 and later
  • Mozilla 5.0 and later

Помогла ли вам эта статья?
Благодарим вас за отзыв. Чтобы связаться с сотрудником службы поддержки клиентов, позвоните по номеру этой службы или воспользуйтесь опцией чата выше.
Мы рады вам помочь! У вас остались вопросы?
Приносим извинения. Расскажите нам, какие затруднения вы испытываете или почему рекомендованное решение не помогло устранить проблему.